#wa-compimage-l2kwxy114oi9wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-l2kwxy115l32jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-l2s0rbjy4nqlf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-l2s16oy5585exc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-l3610ux88nj5og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-l36196bqa58vug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l3619eq24m8fhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l361ehpza59k9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-l37in0ve8bi05s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-m10xiz847h26q0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-m10xiz847h2bls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-m15d1k4ba21rb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-m15d3lmf9psu9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-m15dz9c05wt2oo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-m15e2m4o7izk88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-m2bw99lx9wmo9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l2kwxy115kkw4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l2kwxy115kkw4w>.row>.clearfix {margin-bottom:0px;}
#wa-container-l2kwxy115kkw4w>.wa-container-vspacer {height:0px;}
#wa-container-l2s0rfg25494co {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l2s0rfg25494co>.row>.clearfix {margin-bottom:0px;}
#wa-container-l2s0rfg25494co>.wa-container-vspacer {height:0px;}
#wa-container-l2s1q5c71tbrko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l2s1q5c71tbrko>.row>.clearfix {margin-bottom:0px;}
#wa-container-l2s1q5c71tbrko>.wa-container-vspacer {height:0px;}
#wa-container-l361edcl97rwkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l361edcl97rwkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-l361edcl97rwkw>.wa-container-vspacer {height:0px;}
#wa-container-m10xiz847bxfdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m10xiz847bxfdk>.row>.clearfix {margin-bottom:0px;}
#wa-container-m10xiz847bxfdk>.wa-container-vspacer {height:0px;}
#wa-container-m15dz9c09lawgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m15dz9c09lawgw>.row>.clearfix {margin-bottom:0px;}
#wa-container-m15dz9c09lawgw>.wa-container-vspacer {height:0px;}
#wa-container-m53tu6hu60puwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m53tu6hu60puwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-m53tu6hu60puwg>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-m10xiz847bxfdk {background-color:#000000;}
#wa-row-l2kwxy114pgmy0 {margin:0px 0px;}
#wa-row-l2kwxy114pgmy0>div {padding: 0px 0px;}
#wa-row-l2kwxy115lqk74>.wa-item-rowspacer {height:20px;}
#wa-row-l2p6lv1l6bjj14>.wa-item-rowspacer {height:30px;}
#wa-row-l2s0rbjy5ghn88 {margin:0px 0px;}
#wa-row-l2s0rbjy5ghn88>div {padding: 0px 0px;}
#wa-row-l2s1q4fz46gi1k {margin:0px 0px;}
#wa-row-l2s1q4fz46gi1k>div {padding: 0px 0px;}
#wa-row-l3617ijk8ziw68>.wa-item-rowspacer {height:60px;}
#wa-row-l361eclx9fol8o {margin:0px 0px;}
#wa-row-l361eclx9fol8o>div {padding: 0px 0px;}
#wa-row-l37is3d27feog8>.wa-item-rowspacer {height:20px;}
#wa-row-l37la66b1uteo8>.wa-item-rowspacer {height:20px;}
#wa-row-lukeo5734mdp34>.wa-item-rowspacer {height:20px;}
#wa-row-m0v45vii75goso>.wa-item-rowspacer {height:30px;}
#wa-row-m10of3z355n4yo>.wa-item-rowspacer {height:30px;}
#wa-row-m10xiz849wh5ag {margin:0px 0px;}
#wa-row-m10xiz849wh5ag>div {padding: 0px 0px;}
#wa-row-m15d1mjv9yz7dk {margin:0px 0px;}
#wa-row-m15d1mjv9yz7dk>div {padding: 0px 0px;}
#wa-row-m15dz9c0bc9ms0 {margin:0px 0px;}
#wa-row-m15dz9c0bc9ms0>div {padding: 0px 0px;}
#wa-row-m15e2nfh9yywvk {margin:0px 0px;}
#wa-row-m15e2nfh9yywvk>div {padding: 0px 0px;}
#wa-row-m188vbtd7a1dsw>.wa-item-rowspacer {height:20px;}
#wa-row-m188vgsq7a1da8>.wa-item-rowspacer {height:20px;}
#wa-row-m2bw99lx9yw5iw {margin:0px 0px;}
#wa-row-m2bw99lx9yw5iw>div {padding: 0px 0px;}
#wa-row-m2bwa7xf51tq5k>.wa-item-rowspacer {height:30px;}
#wa-row-m2bwbhjb51tqo8>.wa-item-rowspacer {height:30px;}
#wa-row-m53tu6hu568sps {margin:0px 0px;}
#wa-row-m53tu6hu568sps>div {padding: 0px 0px;}
#wa-row-m540fg5x24nsw0>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-m53tu6hu58m6c0] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-m53tu6hu58m6c0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-m53tu6hu58m6c0] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-m53tu6hu58m6c0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-m53tu6hu58m6c0] .navbar-default .navbar-brand, [id^=wa-compmenu-m53tu6hu58m6c0].navbar-nav li a, [id^=wa-compmenu-m53tu6hu58m6c0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-m53tu6hu58m6c0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-m53tu6hu58m6c0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#ffffff;}
[id^=wa-compmenu-m53tu6hu58m6c0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-m53tu6hu58m6c0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-m53tu6hu58m6c0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#b102a9;}
[id^=wa-compmenu-m53tu6hu58m6c0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-m53tu6hu58m6c0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-m53tu6hu58m6c0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-m53tu6hu58m6c0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-m53tu6hu58m6c0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-m53tu6hu58m6c0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-m53tu6hu58m6c0] .navbar-default .navbar-nav > .open > a:focus {color:#5bfbfe; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-m53tu6hu58m6c0] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-m53tu6hu58m6c0] .navbar-default .navbar-toggle .icon-bar {background-color:#000000;}
[id^=wa-compmenu-m53tu6hu58m6c0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-m53tu6hu58m6c0].navbar-default .navbar-toggle:hover {background-color:#5bfbfe !important;}
[id^=wa-compmenu-m53tu6hu58m6c0] .wa-srch-input {font-size:20px;}
@media (min-width: 768px){
#wa-row-l2kwxy114pgmy0 {margin:0px 0px;}
#wa-row-l2kwxy114pgmy0>div {padding: 0px 0px;}
#wa-row-l2s0rbjy5ghn88 {margin:0px 0px;}
#wa-row-l2s0rbjy5ghn88>div {padding: 0px 0px;}
#wa-row-l2s1q4fz46gi1k {margin:0px 0px;}
#wa-row-l2s1q4fz46gi1k>div {padding: 0px 0px;}
#wa-row-l361eclx9fol8o {margin:0px 0px;}
#wa-row-l361eclx9fol8o>div {padding: 0px 0px;}
#wa-row-m10xiz849wh5ag {margin:0px 0px;}
#wa-row-m10xiz849wh5ag>div {padding: 0px 0px;}
#wa-row-m15d1mjv9yz7dk {margin:0px 0px;}
#wa-row-m15d1mjv9yz7dk>div {padding: 0px 0px;}
#wa-row-m15dz9c0bc9ms0 {margin:0px 0px;}
#wa-row-m15dz9c0bc9ms0>div {padding: 0px 0px;}
#wa-row-m15e2nfh9yywvk {margin:0px 0px;}
#wa-row-m15e2nfh9yywvk>div {padding: 0px 0px;}
#wa-row-m2bw99lx9yw5iw {margin:0px 0px;}
#wa-row-m2bw99lx9yw5iw>div {padding: 0px 0px;}
#wa-row-m53tu6hu568sps {margin:0px 0px;}
#wa-row-m53tu6hu568sps>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l2kwxy114pgmy0 {margin:0px 0px;}
#wa-row-l2kwxy114pgmy0>div {padding: 0px 0px;}
#wa-row-l2s0rbjy5ghn88 {margin:0px 0px;}
#wa-row-l2s0rbjy5ghn88>div {padding: 0px 0px;}
#wa-row-l2s1q4fz46gi1k {margin:0px 0px;}
#wa-row-l2s1q4fz46gi1k>div {padding: 0px 0px;}
#wa-row-l361eclx9fol8o {margin:0px 0px;}
#wa-row-l361eclx9fol8o>div {padding: 0px 0px;}
#wa-row-m10xiz849wh5ag {margin:0px 0px;}
#wa-row-m10xiz849wh5ag>div {padding: 0px 0px;}
#wa-row-m15d1mjv9yz7dk {margin:0px 0px;}
#wa-row-m15d1mjv9yz7dk>div {padding: 0px 0px;}
#wa-row-m15dz9c0bc9ms0 {margin:0px 0px;}
#wa-row-m15dz9c0bc9ms0>div {padding: 0px 0px;}
#wa-row-m15e2nfh9yywvk {margin:0px 0px;}
#wa-row-m15e2nfh9yywvk>div {padding: 0px 0px;}
#wa-row-m2bw99lx9yw5iw {margin:0px 0px;}
#wa-row-m2bw99lx9yw5iw>div {padding: 0px 0px;}
#wa-row-m53tu6hu568sps {margin:0px 0px;}
#wa-row-m53tu6hu568sps>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l2kwxy114pgmy0 {margin:0px 0px;}
#wa-row-l2kwxy114pgmy0>div {padding: 0px 0px;}
#wa-row-l2s0rbjy5ghn88 {margin:0px 0px;}
#wa-row-l2s0rbjy5ghn88>div {padding: 0px 0px;}
#wa-row-l2s1q4fz46gi1k {margin:0px 0px;}
#wa-row-l2s1q4fz46gi1k>div {padding: 0px 0px;}
#wa-row-l361eclx9fol8o {margin:0px 0px;}
#wa-row-l361eclx9fol8o>div {padding: 0px 0px;}
#wa-row-m10xiz849wh5ag {margin:0px 0px;}
#wa-row-m10xiz849wh5ag>div {padding: 0px 0px;}
#wa-row-m15d1mjv9yz7dk {margin:0px 0px;}
#wa-row-m15d1mjv9yz7dk>div {padding: 0px 0px;}
#wa-row-m15dz9c0bc9ms0 {margin:0px 0px;}
#wa-row-m15dz9c0bc9ms0>div {padding: 0px 0px;}
#wa-row-m15e2nfh9yywvk {margin:0px 0px;}
#wa-row-m15e2nfh9yywvk>div {padding: 0px 0px;}
#wa-row-m2bw99lx9yw5iw {margin:0px 0px;}
#wa-row-m2bw99lx9yw5iw>div {padding: 0px 0px;}
#wa-row-m53tu6hu568sps {margin:0px 0px;}
#wa-row-m53tu6hu568sps>div {padding: 0px 0px;}
}
